Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5366 - sndconfig thinks my modem(Modem Blaster Flash 56 DI5601) is a sound card.
Summary: sndconfig thinks my modem(Modem Blaster Flash 56 DI5601) is a sound card.
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-25 19:47 UTC by William Creel
Modified: 2014-03-17 02:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-22 16:55:07 UTC


Attachments (Terms of Use)

Description William Creel 1999-09-25 19:47:01 UTC
When I run sndconfig, it probes for my sound card and
detects my modem as a sound card before it detects my real
sound card(Ensoniq PCI) That really messes up my modem in
Linux and keeps me from having sound. I know of no way of
disabling the sound prober in sndconfig.

Comment 1 Bill Nottingham 1999-09-25 19:50:59 UTC
What does sndconfig think your modem is?

You could try running it with '--noautoconfig'. Does
that help?

Comment 2 Bill Nottingham 1999-10-29 18:33:59 UTC
Does --noautoconfig work for you?

Comment 3 Bill Nottingham 1999-11-22 16:55:59 UTC
closed, lack of input.


Note You need to log in before you can comment on or make changes to this bug.